@charset "UTF-8";

/* =================================================
  project
================================================= */
.sec__leaf-table{
  width: 100%;
  max-width: 800px;
  margin: 30px auto;
}
.sec__leaf-table-ttl{
  font-size: 18px;
  line-height: 1.4;
  font-weight: bold;
}
.table-inner{
  width: 100%;
  margin-top: 15px;
}
.table-inner tr{
  border-bottom: solid 1px #ccc;
}
.table-inner tr:first-child{
  border-top: solid 1px #ccc;
}
.table-inner th{
  width: 20%;
  padding: 10px;
  background-color: #efefef;
  border-right: solid 1px #ccc;
}
.table-inner td{
  width: 80%;
  padding: 10px;
}
@media screen and (max-width: 767px){
  .table-inner th,.table-inner td{
    display: block;
    width: 100%;
    font-size: 14px;
  }
  .table-inner th{
    padding: 5px;
    border-right: none;
  }
}

.sec__leaf-main-img.-center.-double{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.sec__leaf-main-img.-double .img-inner{
  width: 48.75%;
}
.sec__leaf-main-img.-double .img-caption{
  width: 100%;
}
@media screen and (max-width: 767px){
  .sec__leaf-table-ttl{
    font-size: 16px;
  }
  .sec__leaf-main-img.-double .img-inner{
    width: 100%;
  }
  .sec__leaf-main-img.-double .img-inner + .img-inner{
    margin-top: 10px;
  }
}